Statistics
13579
7
0
136d
Badges
Tags
Dependencies

Nette Session panel

Requirements

Nette Framework 2.2 or higher and PHP 5.3 or higher.

Documentation

Simple DebugBar to show contents of session.

Installation

The best way to install Kdyby/NetteSessionPanel is using Composer:

$ composer require kdyby/nette-session-panel:@dev

To load SessionPanel into the DebugBar insert following code into config.neon.

extensions:
	debugger.session: Kdyby\SessionPanel\DI\SessionPanelExtension
  • v3.3.0 v3.3.0

    Fix css for Tracy 2.4.

  • v3.2.1 v3.2.1

    Fixed compatibility with Nette 2.4.

  • v3.1.0 Released version 3.1.0

    Compatible with both Nette 2.1 & 2.2.

  • v3.0.0 Released version 3.0.0

    First release for Nette 2.1.

  • v2.0.1 Released version 2.0.1

    • http request is injected by interface
  • v2.0.0 Released version 2.0.0

    Notable changes in this release:

    • added compiler extension
    • added support for non Nette sections (thanks to @duskohu)
    • all sections are collapsed by default
    • fixed compatibility with Nette 2.0.x
    • removed sections hiding
    • bugfixes

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com